
Katello - Feature #23416

Audit filter_rules and association_with filters

04/27/2018 07:18 AM - Kavita Gaikwad

Status: New   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There is collision of audited #version method that's being added from lib/audited/auditor.rb while ContentViewFilterRule has it's own

#version.

So removed from current pull-request for katello audit changes.

Once we have fix ready to handle collision between audited and ContentViewFilterRule due to #version method,

we will need to add audit changes for filter_rules.

Related issues:

Related to Katello - Feature #22053: Audit Katello objects/resources Resolved 12/21/2017

History

#1 - 04/27/2018 07:19 AM - Kavita Gaikwad

- Related to Feature #22053: Audit Katello objects/resources added

#2 - 05/02/2018 05:59 PM - Andrew Kofink

- translation missing: en.field_release set to 338

#3 - 08/03/2018 05:41 PM - Jonathon Turel

- Target version changed from Katello 3.7.0 to Katello 3.9.0

- Triaged set to Yes

#4 - 10/31/2018 06:02 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
